<?php
/** 
 * Formësimi bazë i WordPress-it.
 *

 * Kjo kartelë përdoret nga programthi i krijimit të wp-config.php-së gjatë instalimit.
 * Për këtë s’lypset të përdorni sajtin, thjesht mund të kopjoni këtë kartelë
 * te "wp-config.php" dhe të plotësoni vlerat.
 *
 * Kjo kartelë përmban formësimet vijuese:
 *
 * * Rregullimet për MySQL,
 * * Kyçe të Fshehtë,
 * * Prefiks tabelash baze të dhënash
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Rregullimet për MySQL - Këto mund t’i merrni nga strehuesi juaj web ** //
/** Emri i bazës së të dhënave për WordPress-in */
define('DB_NAME', 'këtuvendosniemrinebazëstuajtëtëdhënave');

/** Emri i përdoruesit të bazës së të dhënave MySQL */
define('DB_USER', 'emërpërdoruesikëtu');

/** Fjalëkalim për te baza e të dhënave MySQL */
define('DB_PASSWORD', 'fjalëkalimijuajkëtu');

/** Strehëemri për MySQL */
define('DB_HOST', 'localhost');

/** Kodim Baze të Dhënash që do të përdoret në krijimin e tabelave të bazës së të dhënave. */
define('DB_CHARSET', 'utf8');

/** Lloji Collate për Bazën e të Dhënave. Nëse jeni i pavendosur, mos e ndryshoni. */
define('DB_COLLATE', '');

/**#@+
 * Kyçe Unikë Mirëfilltësimi dhe Salt-e.
 *
 * Ndryshojini këto me togfjalësha unikë!
 * Këta mund t’i prodhoni duke përdorur {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * Këta mund t’i ndryshoni në çfarëdo kohe, që të bëni të pavlefshme krejt cookie-t ekzistuese. Kjo do t’i detyrojë krejt përdoruesit të ribëjnë hyrjen.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'put your unique phrase here'); //Vendosni këtu togfjalëshin tuaj unik.
define('SECURE_AUTH_KEY', 'vendosni këtu togfjalëshin tuaj unik');
define('LOGGED_IN_KEY', 'vendosni këtu togfjalëshin tuaj unik');
define('NONCE_KEY', 'vendosni këtu togfjalëshin tuaj unik');
define('AUTH_SALT', 'vendosni këtu togfjalëshin tuaj unik');
define('SECURE_AUTH_SALT', 'vendosni këtu togfjalëshin tuaj unik');
define('LOGGED_IN_SALT', 'vendosni këtu togfjalëshin tuaj unik');
define('NONCE_SALT', 'vendosni këtu togfjalëshin tuaj unik');

/**#@-*/

/**
 * Parashtesë Tabele Baze të Dhënash WordPress.
 *
 * Në një bazë të dhënash mund të keni shumë instalime, po qe se i jepni
 *  secilit një parashtesë unike. Ju lutemi, vetëm numra, shkronja dhe nënvija!
 */
$table_prefix  = 'wp_';

/**
 * Për zhvilluesit: Mënyra diagnostikim WordPress-i.
 *
 * Ndryshojeni këtë si "true" që të aktivizoni shfaqjen e njoftimeve gjatë zhvillimesh.
 * Rekomandohet me forcë që zhvilluesit e shtojcave dhe temave të përdorin WP_DEBUG
 * në mjediset e tyre të zhvillimit.
 *
 * Për të dhëna mbi konstante të tjera që mund të përdoren për diagnostikim,
 * vizitoni dokumentimin.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Kaq qe, boll me përpunime! Blogim të mbarë! */

/** Shteg absolut për te drejtoria Wordpress. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Ujdis ndryshore dhe kartela WordPress të përfshira. */
require_once(ABSPATH . 'wp-settings.php');

